/* Add here all your CSS customizations */
h1, h2, h3, h4 {
  font-family: 'Teko', sans-serif !important;
  }
  h4 {
	  font-size: 3em !important;
  }
h2 {
	font-weight:300 !important;
	}
h3 {
	font-size:2em !important;
	margin-bottom:0 !important;}
	  
	
	 
	 .ticketRow {
		 background-color:#000000;
		 padding-top:1em;
		 border-style: solid;
		 border-width: 0px 0px 1px 0px;
		 border-color:#666 !important;
		 }
.ticketRow p  {
     font-size: 1.5em !important;
	 font-family: 'Teko', sans-serif !important;
    text-transform: uppercase !important;
}

.ticketRow h1  {
    font-size: 3em !important;
	color: #ff7c33 !important;
    text-transform: uppercase !important;
	margin:0;
}
.ticketRow h2  {
    
    text-transform: uppercase !important;
	font-size: 3em !important;
}

	 
.buyticketbtn 
{
    font-size: 4em !important;
    font-family: 'Teko', sans-serif !important;
    
    
}

.btn, .btn-lg 
{
	font-family: 'Teko', sans-serif !important;
	 font-size: 1.2em !important;
	}